<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="casanova2_wave.xml" source="./*.png">
    <img regx="38" regy="131" name="casanova2_wave" w="0" h="0" />
    <framelist>
        <frame regx="18" regy="117" x="141" y="131" w="36" h="123" name="casanova2_wave_0000.png" />
        <frame regx="20" regy="117" x="92" y="132" w="45" h="123" name="casanova2_wave_0001.png" />
        <frame regx="22" regy="124" x="185" y="0" w="42" h="130" name="casanova2_wave_0002.png" />
        <frame regx="22" regy="128" x="0" y="0" w="46" h="134" name="casanova2_wave_0003.png" />
        <frame regx="23" regy="122" x="228" y="0" w="58" h="128" name="casanova2_wave_0004.png" />
        <frame regx="23" regy="125" x="92" y="0" w="48" h="131" name="casanova2_wave_0005.png" />
        <frame regx="23" regy="124" x="141" y="0" w="43" h="130" name="casanova2_wave_0006.png" />
        <frame regx="22" regy="128" x="47" y="0" w="44" h="134" name="casanova2_wave_0007.png" />
        <frame regx="22" regy="122" x="287" y="0" w="57" h="128" name="casanova2_wave_0008.png" />
        <frame regx="20" regy="117" x="228" y="129" w="58" h="123" name="casanova2_wave_0009.png" />
    </framelist>
    <timeline name="main" frametime="120" totaltime="1200">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe frame="1" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
